/* CSS Document */

html {height: 100%;}
body {
	min-width: 980px;
  color: white;
  background-color: black;
} 
.centered{
    position:absolute;
    width:100px;
    height:100px;
    left:50%;
    top:50%;
    margin-left:-50px;
    margin-top:-50px; 
    }

.centered img {
position: absolute;
left: -389%;
top: -60%;
}
.centered .moderni {
position: absolute;
left: -171%;
top: -251%;
z-index: -1;
}
.centered .doporucujeme {
position: absolute;
left: -393px;
top: -60%;
}
.centered .retezy-logo {position: absolute;
top: 286px;
left: -159px;
z-index: 999;}

img.logo {
position: absolute;
top: -20px;
left: -46px;
z-index: 999;
}

.centered a {
text-decoration: none;
color: rgb(206,152,37);
font-family: Blippo;
font-size: 14px;
font-weight: bold;
transition: color 0.5s;
font-variant: small-caps;
}

.centered a:hover {
color: rgb(251,253,154);
}

div.moderni-zpet {position: absolute;top: 335px;left: 154px;z-index: 999;}
div.moderni-zpet a {font-size: 14px !important; transition: color 0.5s;}
div.moderni-zpet a:hover {color: rgb(251,253,154);} 
div.moderne-zpet {position: absolute;top: 329px;left: 154px;z-index: 999;}
div.moderne-zpet a {font-size: 14px !important; transition: color 0.5s;}
div.moderne-zpet a:hover {color: rgb(251,253,154);} 
div.kontakt-vice-o-retezu {
position: absolute;
top: 284px;
left: 96px;
z-index: 999;
width: 125px;
color: rgb(206,152,37);
font-family: Blippo;
font-weight: bold;

}
div.kontakt-vice-o-retezu a {
font-size: 15px !important;
font-variant: normal;
}

img.doporucujeme-zpet {
position: absolute;
top: 149px;
left: 77px;
z-index: 999;
}

div.kontakt-zpet {position: absolute;
top: 332px;
left: 159px;
z-index: 999;}
div.kontakt-zpet a {font-size: 18px !important;}

.navstivte-contra {
position: absolute;
top: 0px;
left: -308px;
z-index: 999;
}

.navstivte-retezova-kola {
position: absolute;
top: -13px;
left: 283px;
z-index: 999;
}

.navstivte-svet-retezu {
position: absolute;
top: 41px;
left: 266px;
z-index: 999;
}

.navstivte-katalog {
position: absolute;
top: 54px;
left: -297px;
z-index: 999;
}

.navstivte-mazivo {
position: absolute;
top: 94px;
left: 259px;
z-index: 999;
}

.doporucujeme-zpet {
position: absolute;
top: 155px;
left: 117px;
z-index: 999;
}

img.mapa-kontakt {
position: absolute;
top: -88px;
left: -144px;
}

h1.h1-kontakt{
color: rgb(251,253,154);
font-family: Blippo;
font-variant: small-caps;
font-size: 21px;
font-weight: bold;
width: 398px;
position: absolute;
left: -168px;
top: -140px;
text-align: center;
}

.adresa-kontakt {
position: absolute;
top: -87px;
left: 70px;
width: 157px;
text-align: center;
font-size: 14px;
color: rgb(206,152,37);
font-weight: bold;
}

.oteviraci-kontakt {
position: absolute;
top: -19px;
left: 84px;
width: 148px;
text-align: left;
font-size: 14px;
color: rgb(206,152,37);
font-weight: bold;
}

.telefon-kontakt {
position: absolute;
top: 28px;
left: 84px;
width: 146px;
text-align: left;
font-size: 14px;
color: rgb(206,152,37);
font-weight: bold;
}

form    {
margin: auto;
position: absolute;
top: 100px;
left: -77px;
width: 213px;
height: 192px;
text-decoration: none;
}

input    {
width: 280px;
display: block;
border: 1px solid rgb(206,152,37);
background-color: black;
color: rgb(206,152,37);
height: 25px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
margin-bottom: 5px;
}

textarea#zprava {
width:279px;
height:59px;
border: 1px solid rgb(206,152,37);
background-color: black;
color: rgb(206,152,37);
}

textarea.zprava {
display:block;
}

span.jmeno {
position:absolute;
left:-59px;
color: rgb(206,152,37);
font-weight: bold;
font-variant: small-caps;
}

span.email {
position:absolute;
left: -81px;
color: rgb(206,152,37);
font-weight: bold;
font-variant: small-caps;
}

span.zprava {
position:absolute;
left:-65px;
color: rgb(206,152,37);
font-weight: bold;
font-variant: small-caps;
}

#objednat:hover,
#vice-o-retezu:hover,
#kontakt:hover, 
#m-technologie:hover, 
#navstivte:hover {color: rgb(251,253,154);}

                          

#vice-o-retezu,
#kontakt,
#m-technologie,
#navstivte {
          color: rgb(206,152,37);
          transition: all 0.5s ease-in-out;
          -webkit-transition: all 0.5s ease-in-out;
          -moz-transition: all 0.5s ease-in-out;
          -o-transition: all 0.5s ease-in-out;}

#objednat {position: absolute;top: 0px;
left: 238px;z-index: 999; 
          }
#vice-o-retezu {position: absolute;top: 35px;
left: -321px;z-index: 999;
}

#kontakt {margin:0 auto;position: absolute;top: 52px;
left: 226px;z-index: 999;}

#m-technologie {
margin:0 auto; position: absolute;
top: -11px;
left: -302px;z-index: 999;
}

#navstivte {margin:0 auto; position: absolute;top: 82px;
left: -314px;z-index: 999;
}

h1 {
font-size: 17px;
margin-top: 0px;
margin-bottom: 0px;
}

h2 {
font-size: 14px;
margin-top: 0px;
margin-bottom: 0px;
}

div.text {
width: 389px;
height: 230px;
overflow: auto;
position: absolute;                   
left: -168%;
top: 41%;
text-align: justify;
margin: 5px;
font-family: Blippo;
color: rgb(206,152,37);
font-size: 11px;
font-weight: bold;
padding-right: 5px;
}

::-webkit-scrollbar { 
    display: none; 
    
}

a.odkazstranka {
font-variant: inherit;
}
.text p {
margin-bottom: 7px;
margin-top: 1px;
}
